/*
 * jQuery Nivo Slider v2.7
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */

.main-slider, .portf-2 > .col2-3, .portfolio-slider-wrapper {
	position: relative;
}

#slider {
	width:980px;
	height:416px
}

#head {
	width:980px;
	height:156px
}

.single .portfolio-slider {
	height:329px;
}

.portfolio-slider {
	width:680px;
	height:329px;
}

#big-showcase .portfolio-slider {
	width:620px;
	height:329px;
}

/* Caption styles */

.nivo-caption {
	opacity:none;
	position:absolute;
	left:0;
	top:38px;
	font-size:14px;
	width:auto;
	z-index:8
}

.nivo-caption > span > span {
	line-height: 1.6em;
}

.nivo-caption > p > span, .nivo-caption > span > span {
	padding:0 20px
}

.nivo-caption > p {
	margin:0;
	display:block;
	font-size:30px;
	line-height:1em;
}

.nivo-caption span {
	/* height:1.8em; */
	display:inline-block
}

.nivo-html-caption {
	display:none
}

#head .nivo-caption, .portfolio-slider .nivo-caption {
	display:none !important
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	text-indent:9999px;
	display:block;
	width:31px;
	height:31px;
	position:absolute;
	top:42%;
	z-index:9;
	cursor:pointer
}

.nivo-prevNav {
	background:url(../../images/slider-arrows.png) no-repeat left top;
	left:20px
}

.nivo-nextNav {
	right:20px;
	background:url(../../images/slider-arrows.png) no-repeat right top
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	overflow:hidden;
	z-index:20;
	height:15px;
	right:20px;
	bottom:50px
}

.portf-2 .nivo-controlNav {
	display: block;
	width: 100%;
	left: 0;
	right: 0;
	text-align: center; 
}

.nivo-controlNav a {
	line-height:10em;
	display:inline-block;
	margin:0 5px;
	width:11px;
	height:11px;
	background:url(../../images/slider-dots.png) no-repeat right top;
	cursor:pointer
}

.nivo-controlNav a.active {
	background:url(../../images/slider-dots.png) no-repeat left top
}

.portfolio-slider .nivo-controlNav, .portfolio-slider-wrapper .nivo-controlNav {
	text-align:center;
	right:0;
	bottom:20px;
	width:100%
}

.portfolio-slider .nivo-directionNav a {
	top:50%;
	margin-top:-6px
}






/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	height: auto!important;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }